Subject: [Healeys] non lbc fun car ID game

From: I Erbs <[email-masked]>
Date: Sat, 12 Jan 2013 10:37:32 -0800

*THIS IS LOTS OF FUN, BUT IT SURE IS DIFFICULT. . ENJOY!!*
50's Car Test
*All right you young & older whipper-snappers, lets see how you do. Be
honest with yourself.no cheating. See how you do.*
*The average score is 73%*
*This will really rattle the cobwebs in the 'ol brain.*
*
*
*I missed 8.  Have fun. I did

Car Show Game - 1950s - American Torque
.com<http://www.americantorque.com/game/car-show-50s/>
*
Ira Erbs
IT Teacher and Consultant
LINUX, A+ Certification, Networking,
Upgrades and general troubleshooting
Portland, OR

*Aerodynamics are for people who cannot build engines.*

Enzo Ferrari
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys